64bit Version Lock Installation

General Server Information
Post Reply
Icon
Posts: 528
Joined: Wed Feb 08, 2017 2:26 am

64bit Version Lock Installation

Post by Icon » Sun Mar 19, 2017 4:13 am

64bit players can version lock now! What this means: you will get the correct responses to messages from npcs and other ID related errors will be resolved. And you will never need to update your game on this server again. Link to install package below (it's only 6-7 gigs.) You should uninstall your current FFXI and POL and then install this version to C:\PlayOnline or similar. The install should take less than 20 minutes on a fast hard drive.

http://www.mediafire.com/file/xiku8advl ... Lock64.rar

If you're on Windows 8 or 10 you need to enable Direct Play. Instructions in this video: https://www.youtube.com/watch?v=6XYyGB-Tn3g

>>This version of FFXI will not work against retail and if you play on another private server that is not on the same version it won't work there either. There was a guide written on darkstar by TeoTwawki for running two different versions of FFXI but we have not confirmed that this works (feel free to play around with it but we won't take responsiblity for any adverse results!):
https://forums.dspt.info/viewtopic.php?f=12&t=2230

A batch file is included with this package in the very unlikely scenario that you might want to uninstall you can do so with that file.

Also it is best to create a shortcut to ashita and in the properties of the shortcut modify the target by adding "--noupdate" to the end without the quotes. This will stop ashita from updating and make sure you're running the version that works with our server! Feel free to ask on IRC for more details.

Post Reply